Bug 25086 - Something wrong when installing from the hard drive.
Something wrong when installing from the hard drive.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-27 13:18 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-15 17:16:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
install bug report (1.67 KB, text/plain)
2001-01-27 13:21 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-01-27 13:18:12 EST
Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", line 33, in __call__
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 539, in getCompsList
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 43, in readComps
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", 
line 459, in __init__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 353, in readCompsFile
  File 
"/tmp/lib/python1.5/urllib.py", line 59, in urlopen
    return _urlopener.open(url)
  File "/tmp/lib/python1.5/urllib.py", line 159, in open
    return 
getattr(self, name)(url)
  File "/tmp/lib/python1.5/urllib.py", line 330, in open_file
    return self.open_local_file(url)
  File 
"/tmp/lib/python1.5/urllib.py", line 340, in open_local_file
    return addinfourl(open(url2pathname(file), 'rb'),
IOError: [Errno 2] No such file or 
directory: '/tmp/hdimage///RedHat/base/comps'

Local variables in innermost frame:
mtype: None
self: <urllib.FancyURLopener instance at 
9368ae8>
mimetypes: <module 'mimetypes' from '/tmp/lib/python1.5/mimetypes.pyc'>
StringIO: <module 'StringIO' from 
'/tmp/lib/python1.5/StringIO.pyc'>
file: /tmp/hdimage///RedHat/base/comps
url: /tmp/hdimage///RedHat/base/comps
host: None
headers: 
Content-Type: text/plain

mimetools: <module 'mimetools' from '/tmp/lib/python1.5/mimetools.pyc'>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dp10

<failed>
Comment 1 Need Real Name 2001-01-27 13:21:37 EST
Created attachment 8388 [details]
install bug report
Comment 2 Matt Wilson 2001-03-27 12:09:57 EST
Did you copy the contents of RedHat/base to your hard drive?

The next version of Red Hat Linux will not be as sensitive as the procedure for
hard drive installs will be changing.
Comment 3 Brent Fox 2001-04-15 17:16:51 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.